/**
 * Place your custom styles here.
 */
header#navbar {
z-index: 1;
}
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}
h1 {
    color: #0068B3;
}
.footer {
    border-top: none;
    width: 100%;
    background-color: #363636;
    color: #ffffff;
    padding-top: 20px;
    height: 60px;
}
.region-footer {
    max-width: 1170px;
    margin: 0 auto;
}
body.not-front .row {
    max-width: 1170px;
    margin: 0 auto;
}
body.not-front #page-header {
    max-width: 1200px;
    margin: 0 auto;
}
@media (max-width: 1200px) {
    body.not-front .main-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (min-width: 992px) {
    body.not-front #content-area {
        margin-top: -100px;
        background-color: #ffffff;
        padding-top: 20px;
        padding-left: 20px;
    }
    body.not-front aside.col-sm-3 {
        padding-right: 0px;
        padding-top: 20px;
    }
}
@media (max-width: 991px) {
    body.not-front .row {
        padding-top: 20px;
    }
}
.navbar {
    background-color: #ffffff;
    border: none;
}
@media (min-width: 768px) {
    .navbar {
        max-width: 1170px;
    }
    .navbar-nav {
        float: right;
    }
}
@media (min-width: 887px) {
    .navbar-nav {
        transform: translateY(50%);
    }
}
.region-sidebar-first.well-sm {
    background-color: #f5f5f5;
    padding: 0px;
}
aside .nav > li a {
    color: #323232;
}
aside .nav ul.menu {
    background-color: #fefefe;
}
aside .nav ul.menu a{
    padding-left: 30px;
}
aside .nav > li a:hover {
    background: #EEEEEE;
}
aside .nav > li.active-trail, aside .nav > li.active-trail > a:hover {
    background-color: #0068B3;
}
aside .nav > li.active-trail a.active-trail {
    color: #ffffff;
}
aside .nav .nav > li.active-trail, aside .nav .nav > li.active-trail > a:hover {
    background-color: #fefefe;
}
aside .nav .nav > li.active-trail a.active-trail {
    color: #323232;
    text-decoration: underline;
}

/*------------------FOR CONTENT OF FRONT PAGE----------------------*/

.front h1 {
    color: #464646;
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 40px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.row {
    font-size: 18px;
}
body.front .row-content {
    max-width: 1170px;
    margin: 0 auto;
    height: inherit;
}
.transport,
.move {
    padding-top: 40px;
    padding-bottom: 40px;
}
.boxes-content,
.transport,
.move {
    background-color: #ffffff;
}
.boxes-content {
    text-align: center;
    font-size: 24px;
    padding-top: 40px;
}
.boxes-content a {
    text-decoration: none;
    color: #464646;
}
.boxes-content img {
    width: 80px;
    height: 80px;
    display: block;
    clear: both;
    margin: 20px auto;
}
.transport-box,
.moving-box, {
    height: 174px;
    border: 1px solid #b7b7b7;
    border-radius: 10px;
    margin-bottom: 40px;
}
.transport .carpark-image {
    text-align: center;
}
.transport .carpark-image img {
    border-radius: 50%;
    width: 290px;
}
.move {
    text-align: center;
}
@media (max-width: 767px) {
    .row-content {
        text-align: center;
    }
    .transport .carpark-image {
        margin-top: 40px;
    }
}
.crmec-footer-links a{
 text-decoration: none;
 color: white;
}

.navbar #block-search-form {
margin: 37px 0 -25px 5px;
}

p {
font-size: 16px;
}

.navbar-nav {
margin-bottom: 12px;
}